item.Clef.name=Key
item.batonp.name=Stick of jail
item.Belier.name=Aries
tile.block1.name=Block clean
item.balai.name=Broom
item.bfouille.name=Stick search
tile.Machine a laver.name=Washing machine
tile.Seche linge.name=Clothes dryer
tile.Cuve a linge.name=Linen tank
item.clefm.name=Handcuffs key
item.medic.name=First-aid kit
item.panierlinge.name=Clothes bag
item.coli.name=Parcel
item.lessive.name=Washing powder
item.lingesale.name=Soiled linen
item.lingepropresec.name=dry clean linen
item.lingettedadoucisseur.name=Soothing wipe
item.lingepropremouiller.name=wet clean linen
item.menotte.name=Handcuffs
item.clef_combine.name=Combine key
tile.block_sale.name=Dirty block